Name: kron4ek-wine-7.21-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.21-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.21/wine-7.21-staging-amd64.tar.xz
  file_checksum: 3dbefdf1783925457615b0f0b5c69b45
  rename: kron4ek-wine-7.21-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-7.21-staging-amd64
  dest: kron4ek-wine-7.21-staging-amd64
